<verification>

<!-- ******************************************************************************** -->
<!-- predefined vars:
     $subdir      -> execution dir of benchmark run
     $stdoutfile  -> $stdout file of benchmark run
     $stderrfile  -> $stderr file of benchmark run
     $...         -> params from benchmark specification in toplevel dir     
-->

<verify cname="QCD_Verify">

  <command>perl ./run/verify_qcd.pl $subdir/verify.xml</command>

</verify>


<!-- ******************************************************************************** -->

</verification>
